Need help with Luma 3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by TechyTurtle, Sep 25, 2016.

  1. TechyTurtle
    OP

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    I updated my Lula 3ds build and now every time in car boot manger when it says launching Lula 3ds my 3ds turns off. I'm trying to restore my back up but Lula updated doesn't do any thing And I can't access Lula setting btw sorry for my auto correct and I can boot to my sysnad so I didn't brick. HELP
     
  2. Jordan Wessley

    Jordan Wessley Advanced Member

    Newcomer
    79
    8
    Aug 22, 2016
    Canada
    3rd post I'm saying this at, Just use A9LH it's much safer... It's actually safer than a hardmod...
     
  3. TechyTurtle
    OP

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    I have a9lh on one 3ds but not on this one. Can I get actual advice please
     
  4. Jordan Wessley

    Jordan Wessley Advanced Member

    Newcomer
    79
    8
    Aug 22, 2016
    Canada
    Fine, I'm going to guess your ctrbootmanager is broken (edit: as in luma). Have you tried booting Luma from the HBL?
    EDIT: If it didn't work, try updating your Luma.
     
    Last edited by Jordan Wessley, Sep 25, 2016
  5. TechyTurtle
    OP

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    Nothing shows up but it doesn't turn off

    — Posts automatically merged - Please don't double post! —

    Holding select turn it off though
     
  6. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,461
    5,940
    Apr 20, 2015
    United States
    Tigard, OR
    arm9loaderhax.bin needs to be on the SD card regardless of entrypoint now
     
  7. TechyTurtle
    OP

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    Really that seems weird I'm going to try that I guess they are trying to make menuhax obsolete I'm fine with getting the arm9 but I don't want to brick like one of my 3ds I had

    — Posts automatically merged - Please don't double post! —

    Just wondering why is it required I just want to know because any info is good info
     
  8. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,461
    5,940
    Apr 20, 2015
    United States
    Tigard, OR
    Luma3DS.dat now just loads arm9loaderhax.bin. https://github.com/AuroraWright/Luma3DS/releases
     
  9. TechyTurtle
    OP

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    Thanx it works but emu doesn't show I think I know how to fix that though

    — Posts automatically merged - Please don't double post! —

    Everything works thanks!